/* Estilos para o modal de aviso */
.modal-overlay {
    display: none;
    position: fixed;
    bottom: 20px;
    left: 20px;
    width: 300px;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    z-index: 9999;
}
.modal-content {
    background-color: #232323;
    padding: 10px;
    border-radius: 5px;
    text-align: center;
    color: #fff;
    font-size:small;
    /* a {color: #007bff;} */
}
.modal-close {
    margin-top: 10px;
    cursor: pointer;
    color: #007bff;
    text-decoration: none;
} 
